How to install ruby-mocha-doc on Debian Unstable (Sid)